.car-carousel .carousel-row {
  display: flex;
  justify-content: space-around;
}

.car-carousel-wrapper {
  max-width: 1520px;
  position: relative;
  margin-bottom: var(--space-10);
}
    
.owl-carousel .owl-stage-outer {
  margin-bottom: var(--space-8);
}


.owl-item {
  display: flex;
  align-items: center;
  justify-content: center;
}

.car-carousel.owl-carousel .owl-dots .owl-dot {
  width: 70px !important;
}


@media (max-width: 640px) { 
  .owl-dots {
    justify-content: center !important;
  }
}
